%define module	sphinx_rtd_theme

Name:		python3-%{module}
Version:	0.1.9
Release:	1
Summary:	Sphinx theme for readthedocs.org
Group:		Development/Python
License:	MIT
URL:		https://github.com/snide/sphinx_rtd_theme
Source0:	https://pypi.python.org/packages/source/s/%{module}/%{module}-%{version}.tar.gz
BuildArch:	noarch
BuildRequires:	pkgconfig(python3)
BuildRequires:	python3egg(setuptools)

%description
This is a prototype mobile-friendly sphinx theme for readthedocs.org.
It's currently in development and includes some rtd variable checks that
can be ignored if you're just trying to use it on your project outside
of that site.

%prep
%setup -qn %{module}-%{version}

# Remove bundled egg-info
rm -rf %{module}.egg-info

%build
python3 setup.py build

%install
python3 setup.py install --skip-build --root %{buildroot}

%files
%doc README.rst LICENSE
%{py3_puresitedir}/%{module}
%{py3_puresitedir}/%{module}-%{version}-py%{py3_ver}.egg-info

%changelog

* Sun Apr 24 2016 Denis Silakov <dsilakov@gmail.com> 0.1.9-1
- (1a02da8) Imported from SRPM


